@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* 会員登録画面 */
#registerTop .registerTopLayout {
  padding: 50px 0 0;
}

#registerTop .registerTopLayout h2 {
  padding-bottom: 20px;
}

#registerTop .registerTopLayout h2 img {
  margin: 0 auto;
  width: 300px;
}

#registerTop .registerTopLayout h1.topTitle {
  padding: 0 0 30px;
}

#registerTop .informationInputLayout {
  display: block;
  width: 100%;
  background-image: url("/fanclub/asset/images/common/login_bg.png");
  background-size: contain;
  background-repeat: repeat;
  padding: 55px 45px;
}

#registerTop .informationInputLayout form {
  display: block;
  width: 100%;
}

#registerTop .informationInputLayout form .inpotRepeatBox {
  display: block;
  padding-bottom: 25px;
}

#registerTop .informationInputLayout form .inpotRepeatBox p {
  color: #666666;
  font-size: 1.8rem;
  line-height: 1.4;
  padding-bottom: 10px;
}

#registerTop .informationInputLayout form .inpotRepeatBox input {
  border: 0;
  width: 100%;
  line-height: 1;
  height: 44px;
  color: #555;
  padding: 0 10px;
}

#registerTop .informationInputLayout form .inpotRepeatBox .error-message {
  font-size: 1.2rem;
  text-indent: 1em;
  padding: 1em 0 0;
  color: #f00;
}

#registerTop .informationInputLayout form .inpotRepeatBox span.min {
  display: block;
  color: #555555;
  font-size: 1.4rem;
  padding-top: 5px;
}

#registerTop .informationInputLayout form .considerations {
  color: #555555;
  padding-bottom: 50px;
  font-size: 1.4rem;
}

#registerTop .informationInputLayout form .boxArea button.registration {
  background-color: #009fa9;
  color: #fff;
  border: 0;
  margin-bottom: 40px;
}

#registerTop .informationInputLayout form .boxArea button.registration::before {
  background-image: url(/fanclub/asset/images/icons/icon_white_arrow.svg);
}

@media screen and (max-width: 768px) {
  #registerTop .registerTopLayout {
    padding: 8.46354% 16px 0;
  }
  #registerTop .registerTopLayout h2 {
    padding-bottom: 2.71739%;
  }
  #registerTop .registerTopLayout h2 img {
    width: 70.3804%;
  }
  #registerTop .registerTopLayout h1.topTitle {
    padding-top: 0;
    padding-bottom: 10.19021%;
  }
  #registerTop .informationInputLayout {
    padding: 9.11458% 30px;
  }
  #registerTop .informationInputLayout form .inpotRepeatBox {
    padding-bottom: 10.5932%;
  }
  #registerTop .informationInputLayout form .inpotRepeatBox.last {
    padding-bottom: 12.4293%;
  }
  #registerTop .informationInputLayout form .inpotRepeatBox p {
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1.4px;
    padding-bottom: 7px;
  }
  #registerTop .informationInputLayout form .inpotRepeatBox input {
    font-size: 1.8rem;
    padding: 0 0 0 1em;
  }
  #registerTop .informationInputLayout form .inpotRepeatBox span.min {
    padding-top: 8px;
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 1px;
  }
  #registerTop .informationInputLayout form .considerations {
    font-size: 1.1rem;
    line-height: 1.73;
    letter-spacing: normal;
    padding-bottom: 6.9010%;
  }
  #registerTop .informationInputLayout form .boxArea {
    max-width: 610px;
    margin: 0 auto;
  }
  #registerTop .informationInputLayout form .boxArea button.registration {
    margin-bottom: 30px;
  }
}
